<?php
function anps_font_awesome_list() {
return $font_awesome_icons = array(__("", ANPS_TEMPLATE_LANG)=>'', 
    html_entity_decode("&#xf042; ") . __("adjust", ANPS_TEMPLATE_LANG)=>"adjust",
html_entity_decode("&#xf170; ") . __("adn", ANPS_TEMPLATE_LANG)=>"adn",
html_entity_decode("&#xf037; ") . __("align-center", ANPS_TEMPLATE_LANG)=>"align-center",
html_entity_decode("&#xf039; ") . __("align-justify", ANPS_TEMPLATE_LANG)=>"align-justify",
html_entity_decode("&#xf036; ") . __("align-left", ANPS_TEMPLATE_LANG)=>"align-left",
html_entity_decode("&#xf038; ") . __("align-right", ANPS_TEMPLATE_LANG)=>"align-right",
html_entity_decode("&#xf0f9; ") . __("ambulance", ANPS_TEMPLATE_LANG)=>"ambulance",
html_entity_decode("&#xf13d; ") . __("anchor", ANPS_TEMPLATE_LANG)=>"anchor",
html_entity_decode("&#xf17b; ") . __("android", ANPS_TEMPLATE_LANG)=>"android",
html_entity_decode("&#xf209; ") . __("angellist", ANPS_TEMPLATE_LANG)=>"angellist",
html_entity_decode("&#xf103; ") . __("angle-double-down", ANPS_TEMPLATE_LANG)=>"angle-double-down",
html_entity_decode("&#xf100; ") . __("angle-double-left", ANPS_TEMPLATE_LANG)=>"angle-double-left",
html_entity_decode("&#xf101; ") . __("angle-double-right", ANPS_TEMPLATE_LANG)=>"angle-double-right",
html_entity_decode("&#xf102; ") . __("angle-double-up", ANPS_TEMPLATE_LANG)=>"angle-double-up",
html_entity_decode("&#xf107; ") . __("angle-down", ANPS_TEMPLATE_LANG)=>"angle-down",
html_entity_decode("&#xf104; ") . __("angle-left", ANPS_TEMPLATE_LANG)=>"angle-left",
html_entity_decode("&#xf105; ") . __("angle-right", ANPS_TEMPLATE_LANG)=>"angle-right",
html_entity_decode("&#xf106; ") . __("angle-up", ANPS_TEMPLATE_LANG)=>"angle-up",
html_entity_decode("&#xf179; ") . __("apple", ANPS_TEMPLATE_LANG)=>"apple",
html_entity_decode("&#xf187; ") . __("archive", ANPS_TEMPLATE_LANG)=>"archive",
html_entity_decode("&#xf1fe; ") . __("area-chart", ANPS_TEMPLATE_LANG)=>"area-chart",
html_entity_decode("&#xf0ab; ") . __("arrow-circle-down", ANPS_TEMPLATE_LANG)=>"arrow-circle-down",
html_entity_decode("&#xf0a8; ") . __("arrow-circle-left", ANPS_TEMPLATE_LANG)=>"arrow-circle-left",
html_entity_decode("&#xf01a; ") . __("arrow-circle-o-down", ANPS_TEMPLATE_LANG)=>"arrow-circle-o-down",
html_entity_decode("&#xf190; ") . __("arrow-circle-o-left", ANPS_TEMPLATE_LANG)=>"arrow-circle-o-left",
html_entity_decode("&#xf18e; ") . __("arrow-circle-o-right", ANPS_TEMPLATE_LANG)=>"arrow-circle-o-right",
html_entity_decode("&#xf01b; ") . __("arrow-circle-o-up", ANPS_TEMPLATE_LANG)=>"arrow-circle-o-up",
html_entity_decode("&#xf0a9; ") . __("arrow-circle-right", ANPS_TEMPLATE_LANG)=>"arrow-circle-right",
html_entity_decode("&#xf0aa; ") . __("arrow-circle-up", ANPS_TEMPLATE_LANG)=>"arrow-circle-up",
html_entity_decode("&#xf063; ") . __("arrow-down", ANPS_TEMPLATE_LANG)=>"arrow-down",
html_entity_decode("&#xf060; ") . __("arrow-left", ANPS_TEMPLATE_LANG)=>"arrow-left",
html_entity_decode("&#xf061; ") . __("arrow-right", ANPS_TEMPLATE_LANG)=>"arrow-right",
html_entity_decode("&#xf062; ") . __("arrow-up", ANPS_TEMPLATE_LANG)=>"arrow-up",
html_entity_decode("&#xf047; ") . __("arrows", ANPS_TEMPLATE_LANG)=>"arrows",
html_entity_decode("&#xf0b2; ") . __("arrows-alt", ANPS_TEMPLATE_LANG)=>"arrows-alt",
html_entity_decode("&#xf07e; ") . __("arrows-h", ANPS_TEMPLATE_LANG)=>"arrows-h",
html_entity_decode("&#xf07d; ") . __("arrows-v", ANPS_TEMPLATE_LANG)=>"arrows-v",
html_entity_decode("&#xf069; ") . __("asterisk", ANPS_TEMPLATE_LANG)=>"asterisk",
html_entity_decode("&#xf1fa; ") . __("at", ANPS_TEMPLATE_LANG)=>"at",
html_entity_decode("&#xf1b9; ") . __("automobile (alias)", ANPS_TEMPLATE_LANG)=>"automobile (alias)",
html_entity_decode("&#xf04a; ") . __("backward", ANPS_TEMPLATE_LANG)=>"backward",
html_entity_decode("&#xf05e; ") . __("ban", ANPS_TEMPLATE_LANG)=>"ban",
html_entity_decode("&#xf19c; ") . __("bank (alias)", ANPS_TEMPLATE_LANG)=>"bank (alias)",
html_entity_decode("&#xf080; ") . __("bar-chart", ANPS_TEMPLATE_LANG)=>"bar-chart",
html_entity_decode("&#xf080; ") . __("bar-chart-o (alias)", ANPS_TEMPLATE_LANG)=>"bar-chart-o (alias)",
html_entity_decode("&#xf02a; ") . __("barcode", ANPS_TEMPLATE_LANG)=>"barcode",
html_entity_decode("&#xf0c9; ") . __("bars", ANPS_TEMPLATE_LANG)=>"bars",
html_entity_decode("&#xf236; ") . __("bed", ANPS_TEMPLATE_LANG)=>"bed",
html_entity_decode("&#xf0fc; ") . __("beer", ANPS_TEMPLATE_LANG)=>"beer",
html_entity_decode("&#xf1b4; ") . __("behance", ANPS_TEMPLATE_LANG)=>"behance",
html_entity_decode("&#xf1b5; ") . __("behance-square", ANPS_TEMPLATE_LANG)=>"behance-square",
html_entity_decode("&#xf0f3; ") . __("bell", ANPS_TEMPLATE_LANG)=>"bell",
html_entity_decode("&#xf0a2; ") . __("bell-o", ANPS_TEMPLATE_LANG)=>"bell-o",
html_entity_decode("&#xf1f6; ") . __("bell-slash", ANPS_TEMPLATE_LANG)=>"bell-slash",
html_entity_decode("&#xf1f7; ") . __("bell-slash-o", ANPS_TEMPLATE_LANG)=>"bell-slash-o",
html_entity_decode("&#xf206; ") . __("bicycle", ANPS_TEMPLATE_LANG)=>"bicycle",
html_entity_decode("&#xf1e5; ") . __("binoculars", ANPS_TEMPLATE_LANG)=>"binoculars",
html_entity_decode("&#xf1fd; ") . __("birthday-cake", ANPS_TEMPLATE_LANG)=>"birthday-cake",
html_entity_decode("&#xf171; ") . __("bitbucket", ANPS_TEMPLATE_LANG)=>"bitbucket",
html_entity_decode("&#xf172; ") . __("bitbucket-square", ANPS_TEMPLATE_LANG)=>"bitbucket-square",
html_entity_decode("&#xf15a; ") . __("bitcoin (alias)", ANPS_TEMPLATE_LANG)=>"bitcoin (alias)",
html_entity_decode("&#xf032; ") . __("bold", ANPS_TEMPLATE_LANG)=>"bold",
html_entity_decode("&#xf0e7; ") . __("bolt", ANPS_TEMPLATE_LANG)=>"bolt",
html_entity_decode("&#xf1e2; ") . __("bomb", ANPS_TEMPLATE_LANG)=>"bomb",
html_entity_decode("&#xf02d; ") . __("book", ANPS_TEMPLATE_LANG)=>"book",
html_entity_decode("&#xf02e; ") . __("bookmark", ANPS_TEMPLATE_LANG)=>"bookmark",
html_entity_decode("&#xf097; ") . __("bookmark-o", ANPS_TEMPLATE_LANG)=>"bookmark-o",
html_entity_decode("&#xf0b1; ") . __("briefcase", ANPS_TEMPLATE_LANG)=>"briefcase",
html_entity_decode("&#xf15a; ") . __("btc", ANPS_TEMPLATE_LANG)=>"btc",
html_entity_decode("&#xf188; ") . __("bug", ANPS_TEMPLATE_LANG)=>"bug",
html_entity_decode("&#xf1ad; ") . __("building", ANPS_TEMPLATE_LANG)=>"building",
html_entity_decode("&#xf0f7; ") . __("building-o", ANPS_TEMPLATE_LANG)=>"building-o",
html_entity_decode("&#xf0a1; ") . __("bullhorn", ANPS_TEMPLATE_LANG)=>"bullhorn",
html_entity_decode("&#xf140; ") . __("bullseye", ANPS_TEMPLATE_LANG)=>"bullseye",
html_entity_decode("&#xf207; ") . __("bus", ANPS_TEMPLATE_LANG)=>"bus",
html_entity_decode("&#xf20d; ") . __("buysellads", ANPS_TEMPLATE_LANG)=>"buysellads",
html_entity_decode("&#xf1ba; ") . __("cab (alias)", ANPS_TEMPLATE_LANG)=>"cab (alias)",
html_entity_decode("&#xf1ec; ") . __("calculator", ANPS_TEMPLATE_LANG)=>"calculator",
html_entity_decode("&#xf073; ") . __("calendar", ANPS_TEMPLATE_LANG)=>"calendar",
html_entity_decode("&#xf133; ") . __("calendar-o", ANPS_TEMPLATE_LANG)=>"calendar-o",
html_entity_decode("&#xf030; ") . __("camera", ANPS_TEMPLATE_LANG)=>"camera",
html_entity_decode("&#xf083; ") . __("camera-retro", ANPS_TEMPLATE_LANG)=>"camera-retro",
html_entity_decode("&#xf1b9; ") . __("car", ANPS_TEMPLATE_LANG)=>"car",
html_entity_decode("&#xf0d7; ") . __("caret-down", ANPS_TEMPLATE_LANG)=>"caret-down",
html_entity_decode("&#xf0d9; ") . __("caret-left", ANPS_TEMPLATE_LANG)=>"caret-left",
html_entity_decode("&#xf0da; ") . __("caret-right", ANPS_TEMPLATE_LANG)=>"caret-right",
html_entity_decode("&#xf150; ") . __("caret-square-o-down", ANPS_TEMPLATE_LANG)=>"caret-square-o-down",
html_entity_decode("&#xf191; ") . __("caret-square-o-left", ANPS_TEMPLATE_LANG)=>"caret-square-o-left",
html_entity_decode("&#xf152; ") . __("caret-square-o-right", ANPS_TEMPLATE_LANG)=>"caret-square-o-right",
html_entity_decode("&#xf151; ") . __("caret-square-o-up", ANPS_TEMPLATE_LANG)=>"caret-square-o-up",
html_entity_decode("&#xf0d8; ") . __("caret-up", ANPS_TEMPLATE_LANG)=>"caret-up",
html_entity_decode("&#xf218; ") . __("cart-arrow-down", ANPS_TEMPLATE_LANG)=>"cart-arrow-down",
html_entity_decode("&#xf217; ") . __("cart-plus", ANPS_TEMPLATE_LANG)=>"cart-plus",
html_entity_decode("&#xf20a; ") . __("cc", ANPS_TEMPLATE_LANG)=>"cc",
html_entity_decode("&#xf1f3; ") . __("cc-amex", ANPS_TEMPLATE_LANG)=>"cc-amex",
html_entity_decode("&#xf1f2; ") . __("cc-discover", ANPS_TEMPLATE_LANG)=>"cc-discover",
html_entity_decode("&#xf1f1; ") . __("cc-mastercard", ANPS_TEMPLATE_LANG)=>"cc-mastercard",
html_entity_decode("&#xf1f4; ") . __("cc-paypal", ANPS_TEMPLATE_LANG)=>"cc-paypal",
html_entity_decode("&#xf1f5; ") . __("cc-stripe", ANPS_TEMPLATE_LANG)=>"cc-stripe",
html_entity_decode("&#xf1f0; ") . __("cc-visa", ANPS_TEMPLATE_LANG)=>"cc-visa",
html_entity_decode("&#xf0a3; ") . __("certificate", ANPS_TEMPLATE_LANG)=>"certificate",
html_entity_decode("&#xf0c1; ") . __("chain (alias)", ANPS_TEMPLATE_LANG)=>"chain (alias)",
html_entity_decode("&#xf127; ") . __("chain-broken", ANPS_TEMPLATE_LANG)=>"chain-broken",
html_entity_decode("&#xf00c; ") . __("check", ANPS_TEMPLATE_LANG)=>"check",
html_entity_decode("&#xf058; ") . __("check-circle", ANPS_TEMPLATE_LANG)=>"check-circle",
html_entity_decode("&#xf05d; ") . __("check-circle-o", ANPS_TEMPLATE_LANG)=>"check-circle-o",
html_entity_decode("&#xf14a; ") . __("check-square", ANPS_TEMPLATE_LANG)=>"check-square",
html_entity_decode("&#xf046; ") . __("check-square-o", ANPS_TEMPLATE_LANG)=>"check-square-o",
html_entity_decode("&#xf13a; ") . __("chevron-circle-down", ANPS_TEMPLATE_LANG)=>"chevron-circle-down",
html_entity_decode("&#xf137; ") . __("chevron-circle-left", ANPS_TEMPLATE_LANG)=>"chevron-circle-left",
html_entity_decode("&#xf138; ") . __("chevron-circle-right", ANPS_TEMPLATE_LANG)=>"chevron-circle-right",
html_entity_decode("&#xf139; ") . __("chevron-circle-up", ANPS_TEMPLATE_LANG)=>"chevron-circle-up",
html_entity_decode("&#xf078; ") . __("chevron-down", ANPS_TEMPLATE_LANG)=>"chevron-down",
html_entity_decode("&#xf053; ") . __("chevron-left", ANPS_TEMPLATE_LANG)=>"chevron-left",
html_entity_decode("&#xf054; ") . __("chevron-right", ANPS_TEMPLATE_LANG)=>"chevron-right",
html_entity_decode("&#xf077; ") . __("chevron-up", ANPS_TEMPLATE_LANG)=>"chevron-up",
html_entity_decode("&#xf1ae; ") . __("child", ANPS_TEMPLATE_LANG)=>"child",
html_entity_decode("&#xf111; ") . __("circle", ANPS_TEMPLATE_LANG)=>"circle",
html_entity_decode("&#xf10c; ") . __("circle-o", ANPS_TEMPLATE_LANG)=>"circle-o",
html_entity_decode("&#xf1ce; ") . __("circle-o-notch", ANPS_TEMPLATE_LANG)=>"circle-o-notch",
html_entity_decode("&#xf1db; ") . __("circle-thin", ANPS_TEMPLATE_LANG)=>"circle-thin",
html_entity_decode("&#xf0ea; ") . __("clipboard", ANPS_TEMPLATE_LANG)=>"clipboard",
html_entity_decode("&#xf017; ") . __("clock-o", ANPS_TEMPLATE_LANG)=>"clock-o",
html_entity_decode("&#xf00d; ") . __("close (alias)", ANPS_TEMPLATE_LANG)=>"close (alias)",
html_entity_decode("&#xf0c2; ") . __("cloud", ANPS_TEMPLATE_LANG)=>"cloud",
html_entity_decode("&#xf0ed; ") . __("cloud-download", ANPS_TEMPLATE_LANG)=>"cloud-download",
html_entity_decode("&#xf0ee; ") . __("cloud-upload", ANPS_TEMPLATE_LANG)=>"cloud-upload",
html_entity_decode("&#xf157; ") . __("cny (alias)", ANPS_TEMPLATE_LANG)=>"cny (alias)",
html_entity_decode("&#xf121; ") . __("code", ANPS_TEMPLATE_LANG)=>"code",
html_entity_decode("&#xf126; ") . __("code-fork", ANPS_TEMPLATE_LANG)=>"code-fork",
html_entity_decode("&#xf1cb; ") . __("codepen", ANPS_TEMPLATE_LANG)=>"codepen",
html_entity_decode("&#xf0f4; ") . __("coffee", ANPS_TEMPLATE_LANG)=>"coffee",
html_entity_decode("&#xf013; ") . __("cog", ANPS_TEMPLATE_LANG)=>"cog",
html_entity_decode("&#xf085; ") . __("cogs", ANPS_TEMPLATE_LANG)=>"cogs",
html_entity_decode("&#xf0db; ") . __("columns", ANPS_TEMPLATE_LANG)=>"columns",
html_entity_decode("&#xf075; ") . __("comment", ANPS_TEMPLATE_LANG)=>"comment",
html_entity_decode("&#xf0e5; ") . __("comment-o", ANPS_TEMPLATE_LANG)=>"comment-o",
html_entity_decode("&#xf086; ") . __("comments", ANPS_TEMPLATE_LANG)=>"comments",
html_entity_decode("&#xf0e6; ") . __("comments-o", ANPS_TEMPLATE_LANG)=>"comments-o",
html_entity_decode("&#xf14e; ") . __("compass", ANPS_TEMPLATE_LANG)=>"compass",
html_entity_decode("&#xf066; ") . __("compress", ANPS_TEMPLATE_LANG)=>"compress",
html_entity_decode("&#xf20e; ") . __("connectdevelop", ANPS_TEMPLATE_LANG)=>"connectdevelop",
html_entity_decode("&#xf0c5; ") . __("copy (alias)", ANPS_TEMPLATE_LANG)=>"copy (alias)",
html_entity_decode("&#xf1f9; ") . __("copyright", ANPS_TEMPLATE_LANG)=>"copyright",
html_entity_decode("&#xf09d; ") . __("credit-card", ANPS_TEMPLATE_LANG)=>"credit-card",
html_entity_decode("&#xf125; ") . __("crop", ANPS_TEMPLATE_LANG)=>"crop",
html_entity_decode("&#xf05b; ") . __("crosshairs", ANPS_TEMPLATE_LANG)=>"crosshairs",
html_entity_decode("&#xf13c; ") . __("css3", ANPS_TEMPLATE_LANG)=>"css3",
html_entity_decode("&#xf1b2; ") . __("cube", ANPS_TEMPLATE_LANG)=>"cube",
html_entity_decode("&#xf1b3; ") . __("cubes", ANPS_TEMPLATE_LANG)=>"cubes",
html_entity_decode("&#xf0c4; ") . __("cut (alias)", ANPS_TEMPLATE_LANG)=>"cut (alias)",
html_entity_decode("&#xf0f5; ") . __("cutlery", ANPS_TEMPLATE_LANG)=>"cutlery",
html_entity_decode("&#xf0e4; ") . __("dashboard (alias)", ANPS_TEMPLATE_LANG)=>"dashboard (alias)",
html_entity_decode("&#xf210; ") . __("dashcube", ANPS_TEMPLATE_LANG)=>"dashcube",
html_entity_decode("&#xf1c0; ") . __("database", ANPS_TEMPLATE_LANG)=>"database",
html_entity_decode("&#xf03b; ") . __("dedent (alias)", ANPS_TEMPLATE_LANG)=>"dedent (alias)",
html_entity_decode("&#xf1a5; ") . __("delicious", ANPS_TEMPLATE_LANG)=>"delicious",
html_entity_decode("&#xf108; ") . __("desktop", ANPS_TEMPLATE_LANG)=>"desktop",
html_entity_decode("&#xf1bd; ") . __("deviantart", ANPS_TEMPLATE_LANG)=>"deviantart",
html_entity_decode("&#xf219; ") . __("diamond", ANPS_TEMPLATE_LANG)=>"diamond",
html_entity_decode("&#xf1a6; ") . __("digg", ANPS_TEMPLATE_LANG)=>"digg",
html_entity_decode("&#xf155; ") . __("dollar (alias)", ANPS_TEMPLATE_LANG)=>"dollar (alias)",
html_entity_decode("&#xf192; ") . __("dot-circle-o", ANPS_TEMPLATE_LANG)=>"dot-circle-o",
html_entity_decode("&#xf019; ") . __("download", ANPS_TEMPLATE_LANG)=>"download",
html_entity_decode("&#xf17d; ") . __("dribbble", ANPS_TEMPLATE_LANG)=>"dribbble",
html_entity_decode("&#xf16b; ") . __("dropbox", ANPS_TEMPLATE_LANG)=>"dropbox",
html_entity_decode("&#xf1a9; ") . __("drupal", ANPS_TEMPLATE_LANG)=>"drupal",
html_entity_decode("&#xf044; ") . __("edit (alias)", ANPS_TEMPLATE_LANG)=>"edit (alias)",
html_entity_decode("&#xf052; ") . __("eject", ANPS_TEMPLATE_LANG)=>"eject",
html_entity_decode("&#xf141; ") . __("ellipsis-h", ANPS_TEMPLATE_LANG)=>"ellipsis-h",
html_entity_decode("&#xf142; ") . __("ellipsis-v", ANPS_TEMPLATE_LANG)=>"ellipsis-v",
html_entity_decode("&#xf1d1; ") . __("empire", ANPS_TEMPLATE_LANG)=>"empire",
html_entity_decode("&#xf0e0; ") . __("envelope", ANPS_TEMPLATE_LANG)=>"envelope",
html_entity_decode("&#xf003; ") . __("envelope-o", ANPS_TEMPLATE_LANG)=>"envelope-o",
html_entity_decode("&#xf199; ") . __("envelope-square", ANPS_TEMPLATE_LANG)=>"envelope-square",
html_entity_decode("&#xf12d; ") . __("eraser", ANPS_TEMPLATE_LANG)=>"eraser",
html_entity_decode("&#xf153; ") . __("eur", ANPS_TEMPLATE_LANG)=>"eur",
html_entity_decode("&#xf153; ") . __("euro (alias)", ANPS_TEMPLATE_LANG)=>"euro (alias)",
html_entity_decode("&#xf0ec; ") . __("exchange", ANPS_TEMPLATE_LANG)=>"exchange",
html_entity_decode("&#xf12a; ") . __("exclamation", ANPS_TEMPLATE_LANG)=>"exclamation",
html_entity_decode("&#xf06a; ") . __("exclamation-circle", ANPS_TEMPLATE_LANG)=>"exclamation-circle",
html_entity_decode("&#xf071; ") . __("exclamation-triangle", ANPS_TEMPLATE_LANG)=>"exclamation-triangle",
html_entity_decode("&#xf065; ") . __("expand", ANPS_TEMPLATE_LANG)=>"expand",
html_entity_decode("&#xf08e; ") . __("external-link", ANPS_TEMPLATE_LANG)=>"external-link",
html_entity_decode("&#xf14c; ") . __("external-link-square", ANPS_TEMPLATE_LANG)=>"external-link-square",
html_entity_decode("&#xf06e; ") . __("eye", ANPS_TEMPLATE_LANG)=>"eye",
html_entity_decode("&#xf070; ") . __("eye-slash", ANPS_TEMPLATE_LANG)=>"eye-slash",
html_entity_decode("&#xf1fb; ") . __("eyedropper", ANPS_TEMPLATE_LANG)=>"eyedropper",
html_entity_decode("&#xf09a; ") . __("facebook", ANPS_TEMPLATE_LANG)=>"facebook",
html_entity_decode("&#xf09a; ") . __("facebook-f (alias)", ANPS_TEMPLATE_LANG)=>"facebook-f (alias)",
html_entity_decode("&#xf230; ") . __("facebook-official", ANPS_TEMPLATE_LANG)=>"facebook-official",
html_entity_decode("&#xf082; ") . __("facebook-square", ANPS_TEMPLATE_LANG)=>"facebook-square",
html_entity_decode("&#xf049; ") . __("fast-backward", ANPS_TEMPLATE_LANG)=>"fast-backward",
html_entity_decode("&#xf050; ") . __("fast-forward", ANPS_TEMPLATE_LANG)=>"fast-forward",
html_entity_decode("&#xf1ac; ") . __("fax", ANPS_TEMPLATE_LANG)=>"fax",
html_entity_decode("&#xf182; ") . __("female", ANPS_TEMPLATE_LANG)=>"female",
html_entity_decode("&#xf0fb; ") . __("fighter-jet", ANPS_TEMPLATE_LANG)=>"fighter-jet",
html_entity_decode("&#xf15b; ") . __("file", ANPS_TEMPLATE_LANG)=>"file",
html_entity_decode("&#xf1c6; ") . __("file-archive-o", ANPS_TEMPLATE_LANG)=>"file-archive-o",
html_entity_decode("&#xf1c7; ") . __("file-audio-o", ANPS_TEMPLATE_LANG)=>"file-audio-o",
html_entity_decode("&#xf1c9; ") . __("file-code-o", ANPS_TEMPLATE_LANG)=>"file-code-o",
html_entity_decode("&#xf1c3; ") . __("file-excel-o", ANPS_TEMPLATE_LANG)=>"file-excel-o",
html_entity_decode("&#xf1c5; ") . __("file-image-o", ANPS_TEMPLATE_LANG)=>"file-image-o",
html_entity_decode("&#xf1c8; ") . __("file-movie-o (alias)", ANPS_TEMPLATE_LANG)=>"file-movie-o (alias)",
html_entity_decode("&#xf016; ") . __("file-o", ANPS_TEMPLATE_LANG)=>"file-o",
html_entity_decode("&#xf1c1; ") . __("file-pdf-o", ANPS_TEMPLATE_LANG)=>"file-pdf-o",
html_entity_decode("&#xf1c5; ") . __("file-photo-o (alias)", ANPS_TEMPLATE_LANG)=>"file-photo-o (alias)",
html_entity_decode("&#xf1c5; ") . __("file-picture-o (alias)", ANPS_TEMPLATE_LANG)=>"file-picture-o (alias)",
html_entity_decode("&#xf1c4; ") . __("file-powerpoint-o", ANPS_TEMPLATE_LANG)=>"file-powerpoint-o",
html_entity_decode("&#xf1c7; ") . __("file-sound-o (alias)", ANPS_TEMPLATE_LANG)=>"file-sound-o (alias)",
html_entity_decode("&#xf15c; ") . __("file-text", ANPS_TEMPLATE_LANG)=>"file-text",
html_entity_decode("&#xf0f6; ") . __("file-text-o", ANPS_TEMPLATE_LANG)=>"file-text-o",
html_entity_decode("&#xf1c8; ") . __("file-video-o", ANPS_TEMPLATE_LANG)=>"file-video-o",
html_entity_decode("&#xf1c2; ") . __("file-word-o", ANPS_TEMPLATE_LANG)=>"file-word-o",
html_entity_decode("&#xf1c6; ") . __("file-zip-o (alias)", ANPS_TEMPLATE_LANG)=>"file-zip-o (alias)",
html_entity_decode("&#xf0c5; ") . __("files-o", ANPS_TEMPLATE_LANG)=>"files-o",
html_entity_decode("&#xf008; ") . __("film", ANPS_TEMPLATE_LANG)=>"film",
html_entity_decode("&#xf0b0; ") . __("filter", ANPS_TEMPLATE_LANG)=>"filter",
html_entity_decode("&#xf06d; ") . __("fire", ANPS_TEMPLATE_LANG)=>"fire",
html_entity_decode("&#xf134; ") . __("fire-extinguisher", ANPS_TEMPLATE_LANG)=>"fire-extinguisher",
html_entity_decode("&#xf024; ") . __("flag", ANPS_TEMPLATE_LANG)=>"flag",
html_entity_decode("&#xf11e; ") . __("flag-checkered", ANPS_TEMPLATE_LANG)=>"flag-checkered",
html_entity_decode("&#xf11d; ") . __("flag-o", ANPS_TEMPLATE_LANG)=>"flag-o",
html_entity_decode("&#xf0e7; ") . __("flash (alias)", ANPS_TEMPLATE_LANG)=>"flash (alias)",
html_entity_decode("&#xf0c3; ") . __("flask", ANPS_TEMPLATE_LANG)=>"flask",
html_entity_decode("&#xf16e; ") . __("flickr", ANPS_TEMPLATE_LANG)=>"flickr",
html_entity_decode("&#xf0c7; ") . __("floppy-o", ANPS_TEMPLATE_LANG)=>"floppy-o",
html_entity_decode("&#xf07b; ") . __("folder", ANPS_TEMPLATE_LANG)=>"folder",
html_entity_decode("&#xf114; ") . __("folder-o", ANPS_TEMPLATE_LANG)=>"folder-o",
html_entity_decode("&#xf07c; ") . __("folder-open", ANPS_TEMPLATE_LANG)=>"folder-open",
html_entity_decode("&#xf115; ") . __("folder-open-o", ANPS_TEMPLATE_LANG)=>"folder-open-o",
html_entity_decode("&#xf031; ") . __("font", ANPS_TEMPLATE_LANG)=>"font",
html_entity_decode("&#xf211; ") . __("forumbee", ANPS_TEMPLATE_LANG)=>"forumbee",
html_entity_decode("&#xf04e; ") . __("forward", ANPS_TEMPLATE_LANG)=>"forward",
html_entity_decode("&#xf180; ") . __("foursquare", ANPS_TEMPLATE_LANG)=>"foursquare",
html_entity_decode("&#xf119; ") . __("frown-o", ANPS_TEMPLATE_LANG)=>"frown-o",
html_entity_decode("&#xf1e3; ") . __("futbol-o", ANPS_TEMPLATE_LANG)=>"futbol-o",
html_entity_decode("&#xf11b; ") . __("gamepad", ANPS_TEMPLATE_LANG)=>"gamepad",
html_entity_decode("&#xf0e3; ") . __("gavel", ANPS_TEMPLATE_LANG)=>"gavel",
html_entity_decode("&#xf154; ") . __("gbp", ANPS_TEMPLATE_LANG)=>"gbp",
html_entity_decode("&#xf1d1; ") . __("ge (alias)", ANPS_TEMPLATE_LANG)=>"ge (alias)",
html_entity_decode("&#xf013; ") . __("gear (alias)", ANPS_TEMPLATE_LANG)=>"gear (alias)",
html_entity_decode("&#xf085; ") . __("gears (alias)", ANPS_TEMPLATE_LANG)=>"gears (alias)",
html_entity_decode("&#xf1db; ") . __("genderless (alias)", ANPS_TEMPLATE_LANG)=>"genderless (alias)",
html_entity_decode("&#xf06b; ") . __("gift", ANPS_TEMPLATE_LANG)=>"gift",
html_entity_decode("&#xf1d3; ") . __("git", ANPS_TEMPLATE_LANG)=>"git",
html_entity_decode("&#xf1d2; ") . __("git-square", ANPS_TEMPLATE_LANG)=>"git-square",
html_entity_decode("&#xf09b; ") . __("github", ANPS_TEMPLATE_LANG)=>"github",
html_entity_decode("&#xf113; ") . __("github-alt", ANPS_TEMPLATE_LANG)=>"github-alt",
html_entity_decode("&#xf092; ") . __("github-square", ANPS_TEMPLATE_LANG)=>"github-square",
html_entity_decode("&#xf184; ") . __("gittip (alias)", ANPS_TEMPLATE_LANG)=>"gittip (alias)",
html_entity_decode("&#xf000; ") . __("glass", ANPS_TEMPLATE_LANG)=>"glass",
html_entity_decode("&#xf0ac; ") . __("globe", ANPS_TEMPLATE_LANG)=>"globe",
html_entity_decode("&#xf1a0; ") . __("google", ANPS_TEMPLATE_LANG)=>"google",
html_entity_decode("&#xf0d5; ") . __("google-plus", ANPS_TEMPLATE_LANG)=>"google-plus",
html_entity_decode("&#xf0d4; ") . __("google-plus-square", ANPS_TEMPLATE_LANG)=>"google-plus-square",
html_entity_decode("&#xf1ee; ") . __("google-wallet", ANPS_TEMPLATE_LANG)=>"google-wallet",
html_entity_decode("&#xf19d; ") . __("graduation-cap", ANPS_TEMPLATE_LANG)=>"graduation-cap",
html_entity_decode("&#xf184; ") . __("gratipay", ANPS_TEMPLATE_LANG)=>"gratipay",
html_entity_decode("&#xf0c0; ") . __("group (alias)", ANPS_TEMPLATE_LANG)=>"group (alias)",
html_entity_decode("&#xf0fd; ") . __("h-square", ANPS_TEMPLATE_LANG)=>"h-square",
html_entity_decode("&#xf1d4; ") . __("hacker-news", ANPS_TEMPLATE_LANG)=>"hacker-news",
html_entity_decode("&#xf0a7; ") . __("hand-o-down", ANPS_TEMPLATE_LANG)=>"hand-o-down",
html_entity_decode("&#xf0a5; ") . __("hand-o-left", ANPS_TEMPLATE_LANG)=>"hand-o-left",
html_entity_decode("&#xf0a4; ") . __("hand-o-right", ANPS_TEMPLATE_LANG)=>"hand-o-right",
html_entity_decode("&#xf0a6; ") . __("hand-o-up", ANPS_TEMPLATE_LANG)=>"hand-o-up",
html_entity_decode("&#xf0a0; ") . __("hdd-o", ANPS_TEMPLATE_LANG)=>"hdd-o",
html_entity_decode("&#xf1dc; ") . __("header", ANPS_TEMPLATE_LANG)=>"header",
html_entity_decode("&#xf025; ") . __("headphones", ANPS_TEMPLATE_LANG)=>"headphones",
html_entity_decode("&#xf004; ") . __("heart", ANPS_TEMPLATE_LANG)=>"heart",
html_entity_decode("&#xf08a; ") . __("heart-o", ANPS_TEMPLATE_LANG)=>"heart-o",
html_entity_decode("&#xf21e; ") . __("heartbeat", ANPS_TEMPLATE_LANG)=>"heartbeat",
html_entity_decode("&#xf1da; ") . __("history", ANPS_TEMPLATE_LANG)=>"history",
html_entity_decode("&#xf015; ") . __("home", ANPS_TEMPLATE_LANG)=>"home",
html_entity_decode("&#xf0f8; ") . __("hospital-o", ANPS_TEMPLATE_LANG)=>"hospital-o",
html_entity_decode("&#xf236; ") . __("hotel (alias)", ANPS_TEMPLATE_LANG)=>"hotel (alias)",
html_entity_decode("&#xf13b; ") . __("html5", ANPS_TEMPLATE_LANG)=>"html5",
html_entity_decode("&#xf20b; ") . __("ils", ANPS_TEMPLATE_LANG)=>"ils",
html_entity_decode("&#xf03e; ") . __("image (alias)", ANPS_TEMPLATE_LANG)=>"image (alias)",
html_entity_decode("&#xf01c; ") . __("inbox", ANPS_TEMPLATE_LANG)=>"inbox",
html_entity_decode("&#xf03c; ") . __("indent", ANPS_TEMPLATE_LANG)=>"indent",
html_entity_decode("&#xf129; ") . __("info", ANPS_TEMPLATE_LANG)=>"info",
html_entity_decode("&#xf05a; ") . __("info-circle", ANPS_TEMPLATE_LANG)=>"info-circle",
html_entity_decode("&#xf156; ") . __("inr", ANPS_TEMPLATE_LANG)=>"inr",
html_entity_decode("&#xf16d; ") . __("instagram", ANPS_TEMPLATE_LANG)=>"instagram",
html_entity_decode("&#xf19c; ") . __("institution (alias)", ANPS_TEMPLATE_LANG)=>"institution (alias)",
html_entity_decode("&#xf208; ") . __("ioxhost", ANPS_TEMPLATE_LANG)=>"ioxhost",
html_entity_decode("&#xf033; ") . __("italic", ANPS_TEMPLATE_LANG)=>"italic",
html_entity_decode("&#xf1aa; ") . __("joomla", ANPS_TEMPLATE_LANG)=>"joomla",
html_entity_decode("&#xf157; ") . __("jpy", ANPS_TEMPLATE_LANG)=>"jpy",
html_entity_decode("&#xf1cc; ") . __("jsfiddle", ANPS_TEMPLATE_LANG)=>"jsfiddle",
html_entity_decode("&#xf084; ") . __("key", ANPS_TEMPLATE_LANG)=>"key",
html_entity_decode("&#xf11c; ") . __("keyboard-o", ANPS_TEMPLATE_LANG)=>"keyboard-o",
html_entity_decode("&#xf159; ") . __("krw", ANPS_TEMPLATE_LANG)=>"krw",
html_entity_decode("&#xf1ab; ") . __("language", ANPS_TEMPLATE_LANG)=>"language",
html_entity_decode("&#xf109; ") . __("laptop", ANPS_TEMPLATE_LANG)=>"laptop",
html_entity_decode("&#xf202; ") . __("lastfm", ANPS_TEMPLATE_LANG)=>"lastfm",
html_entity_decode("&#xf203; ") . __("lastfm-square", ANPS_TEMPLATE_LANG)=>"lastfm-square",
html_entity_decode("&#xf06c; ") . __("leaf", ANPS_TEMPLATE_LANG)=>"leaf",
html_entity_decode("&#xf212; ") . __("leanpub", ANPS_TEMPLATE_LANG)=>"leanpub",
html_entity_decode("&#xf0e3; ") . __("legal (alias)", ANPS_TEMPLATE_LANG)=>"legal (alias)",
html_entity_decode("&#xf094; ") . __("lemon-o", ANPS_TEMPLATE_LANG)=>"lemon-o",
html_entity_decode("&#xf149; ") . __("level-down", ANPS_TEMPLATE_LANG)=>"level-down",
html_entity_decode("&#xf148; ") . __("level-up", ANPS_TEMPLATE_LANG)=>"level-up",
html_entity_decode("&#xf1cd; ") . __("life-bouy (alias)", ANPS_TEMPLATE_LANG)=>"life-bouy (alias)",
html_entity_decode("&#xf1cd; ") . __("life-buoy (alias)", ANPS_TEMPLATE_LANG)=>"life-buoy (alias)",
html_entity_decode("&#xf1cd; ") . __("life-ring", ANPS_TEMPLATE_LANG)=>"life-ring",
html_entity_decode("&#xf1cd; ") . __("life-saver (alias)", ANPS_TEMPLATE_LANG)=>"life-saver (alias)",
html_entity_decode("&#xf0eb; ") . __("lightbulb-o", ANPS_TEMPLATE_LANG)=>"lightbulb-o",
html_entity_decode("&#xf201; ") . __("line-chart", ANPS_TEMPLATE_LANG)=>"line-chart",
html_entity_decode("&#xf0c1; ") . __("link", ANPS_TEMPLATE_LANG)=>"link",
html_entity_decode("&#xf0e1; ") . __("linkedin", ANPS_TEMPLATE_LANG)=>"linkedin",
html_entity_decode("&#xf08c; ") . __("linkedin-square", ANPS_TEMPLATE_LANG)=>"linkedin-square",
html_entity_decode("&#xf17c; ") . __("linux", ANPS_TEMPLATE_LANG)=>"linux",
html_entity_decode("&#xf03a; ") . __("list", ANPS_TEMPLATE_LANG)=>"list",
html_entity_decode("&#xf022; ") . __("list-alt", ANPS_TEMPLATE_LANG)=>"list-alt",
html_entity_decode("&#xf0cb; ") . __("list-ol", ANPS_TEMPLATE_LANG)=>"list-ol",
html_entity_decode("&#xf0ca; ") . __("list-ul", ANPS_TEMPLATE_LANG)=>"list-ul",
html_entity_decode("&#xf124; ") . __("location-arrow", ANPS_TEMPLATE_LANG)=>"location-arrow",
html_entity_decode("&#xf023; ") . __("lock", ANPS_TEMPLATE_LANG)=>"lock",
html_entity_decode("&#xf175; ") . __("long-arrow-down", ANPS_TEMPLATE_LANG)=>"long-arrow-down",
html_entity_decode("&#xf177; ") . __("long-arrow-left", ANPS_TEMPLATE_LANG)=>"long-arrow-left",
html_entity_decode("&#xf178; ") . __("long-arrow-right", ANPS_TEMPLATE_LANG)=>"long-arrow-right",
html_entity_decode("&#xf176; ") . __("long-arrow-up", ANPS_TEMPLATE_LANG)=>"long-arrow-up",
html_entity_decode("&#xf0d0; ") . __("magic", ANPS_TEMPLATE_LANG)=>"magic",
html_entity_decode("&#xf076; ") . __("magnet", ANPS_TEMPLATE_LANG)=>"magnet",
html_entity_decode("&#xf064; ") . __("mail-forward (alias)", ANPS_TEMPLATE_LANG)=>"mail-forward (alias)",
html_entity_decode("&#xf112; ") . __("mail-reply (alias)", ANPS_TEMPLATE_LANG)=>"mail-reply (alias)",
html_entity_decode("&#xf122; ") . __("mail-reply-all (alias)", ANPS_TEMPLATE_LANG)=>"mail-reply-all (alias)",
html_entity_decode("&#xf183; ") . __("male", ANPS_TEMPLATE_LANG)=>"male",
html_entity_decode("&#xf041; ") . __("map-marker", ANPS_TEMPLATE_LANG)=>"map-marker",
html_entity_decode("&#xf222; ") . __("mars", ANPS_TEMPLATE_LANG)=>"mars",
html_entity_decode("&#xf227; ") . __("mars-double", ANPS_TEMPLATE_LANG)=>"mars-double",
html_entity_decode("&#xf229; ") . __("mars-stroke", ANPS_TEMPLATE_LANG)=>"mars-stroke",
html_entity_decode("&#xf22b; ") . __("mars-stroke-h", ANPS_TEMPLATE_LANG)=>"mars-stroke-h",
html_entity_decode("&#xf22a; ") . __("mars-stroke-v", ANPS_TEMPLATE_LANG)=>"mars-stroke-v",
html_entity_decode("&#xf136; ") . __("maxcdn", ANPS_TEMPLATE_LANG)=>"maxcdn",
html_entity_decode("&#xf20c; ") . __("meanpath", ANPS_TEMPLATE_LANG)=>"meanpath",
html_entity_decode("&#xf23a; ") . __("medium", ANPS_TEMPLATE_LANG)=>"medium",
html_entity_decode("&#xf0fa; ") . __("medkit", ANPS_TEMPLATE_LANG)=>"medkit",
html_entity_decode("&#xf11a; ") . __("meh-o", ANPS_TEMPLATE_LANG)=>"meh-o",
html_entity_decode("&#xf223; ") . __("mercury", ANPS_TEMPLATE_LANG)=>"mercury",
html_entity_decode("&#xf130; ") . __("microphone", ANPS_TEMPLATE_LANG)=>"microphone",
html_entity_decode("&#xf131; ") . __("microphone-slash", ANPS_TEMPLATE_LANG)=>"microphone-slash",
html_entity_decode("&#xf068; ") . __("minus", ANPS_TEMPLATE_LANG)=>"minus",
html_entity_decode("&#xf056; ") . __("minus-circle", ANPS_TEMPLATE_LANG)=>"minus-circle",
html_entity_decode("&#xf146; ") . __("minus-square", ANPS_TEMPLATE_LANG)=>"minus-square",
html_entity_decode("&#xf147; ") . __("minus-square-o", ANPS_TEMPLATE_LANG)=>"minus-square-o",
html_entity_decode("&#xf10b; ") . __("mobile", ANPS_TEMPLATE_LANG)=>"mobile",
html_entity_decode("&#xf10b; ") . __("mobile-phone (alias)", ANPS_TEMPLATE_LANG)=>"mobile-phone (alias)",
html_entity_decode("&#xf0d6; ") . __("money", ANPS_TEMPLATE_LANG)=>"money",
html_entity_decode("&#xf186; ") . __("moon-o", ANPS_TEMPLATE_LANG)=>"moon-o",
html_entity_decode("&#xf19d; ") . __("mortar-board (alias)", ANPS_TEMPLATE_LANG)=>"mortar-board (alias)",
html_entity_decode("&#xf21c; ") . __("motorcycle", ANPS_TEMPLATE_LANG)=>"motorcycle",
html_entity_decode("&#xf001; ") . __("music", ANPS_TEMPLATE_LANG)=>"music",
html_entity_decode("&#xf0c9; ") . __("navicon (alias)", ANPS_TEMPLATE_LANG)=>"navicon (alias)",
html_entity_decode("&#xf22c; ") . __("neuter", ANPS_TEMPLATE_LANG)=>"neuter",
html_entity_decode("&#xf1ea; ") . __("newspaper-o", ANPS_TEMPLATE_LANG)=>"newspaper-o",
html_entity_decode("&#xf19b; ") . __("openid", ANPS_TEMPLATE_LANG)=>"openid",
html_entity_decode("&#xf03b; ") . __("outdent", ANPS_TEMPLATE_LANG)=>"outdent",
html_entity_decode("&#xf18c; ") . __("pagelines", ANPS_TEMPLATE_LANG)=>"pagelines",
html_entity_decode("&#xf1fc; ") . __("paint-brush", ANPS_TEMPLATE_LANG)=>"paint-brush",
html_entity_decode("&#xf1d8; ") . __("paper-plane", ANPS_TEMPLATE_LANG)=>"paper-plane",
html_entity_decode("&#xf1d9; ") . __("paper-plane-o", ANPS_TEMPLATE_LANG)=>"paper-plane-o",
html_entity_decode("&#xf0c6; ") . __("paperclip", ANPS_TEMPLATE_LANG)=>"paperclip",
html_entity_decode("&#xf1dd; ") . __("paragraph", ANPS_TEMPLATE_LANG)=>"paragraph",
html_entity_decode("&#xf0ea; ") . __("paste (alias)", ANPS_TEMPLATE_LANG)=>"paste (alias)",
html_entity_decode("&#xf04c; ") . __("pause", ANPS_TEMPLATE_LANG)=>"pause",
html_entity_decode("&#xf1b0; ") . __("paw", ANPS_TEMPLATE_LANG)=>"paw",
html_entity_decode("&#xf1ed; ") . __("paypal", ANPS_TEMPLATE_LANG)=>"paypal",
html_entity_decode("&#xf040; ") . __("pencil", ANPS_TEMPLATE_LANG)=>"pencil",
html_entity_decode("&#xf14b; ") . __("pencil-square", ANPS_TEMPLATE_LANG)=>"pencil-square",
html_entity_decode("&#xf044; ") . __("pencil-square-o", ANPS_TEMPLATE_LANG)=>"pencil-square-o",
html_entity_decode("&#xf095; ") . __("phone", ANPS_TEMPLATE_LANG)=>"phone",
html_entity_decode("&#xf098; ") . __("phone-square", ANPS_TEMPLATE_LANG)=>"phone-square",
html_entity_decode("&#xf03e; ") . __("photo (alias)", ANPS_TEMPLATE_LANG)=>"photo (alias)",
html_entity_decode("&#xf03e; ") . __("picture-o", ANPS_TEMPLATE_LANG)=>"picture-o",
html_entity_decode("&#xf200; ") . __("pie-chart", ANPS_TEMPLATE_LANG)=>"pie-chart",
html_entity_decode("&#xf1a7; ") . __("pied-piper", ANPS_TEMPLATE_LANG)=>"pied-piper",
html_entity_decode("&#xf1a8; ") . __("pied-piper-alt", ANPS_TEMPLATE_LANG)=>"pied-piper-alt",
html_entity_decode("&#xf0d2; ") . __("pinterest", ANPS_TEMPLATE_LANG)=>"pinterest",
html_entity_decode("&#xf231; ") . __("pinterest-p", ANPS_TEMPLATE_LANG)=>"pinterest-p",
html_entity_decode("&#xf0d3; ") . __("pinterest-square", ANPS_TEMPLATE_LANG)=>"pinterest-square",
html_entity_decode("&#xf072; ") . __("plane", ANPS_TEMPLATE_LANG)=>"plane",
html_entity_decode("&#xf04b; ") . __("play", ANPS_TEMPLATE_LANG)=>"play",
html_entity_decode("&#xf144; ") . __("play-circle", ANPS_TEMPLATE_LANG)=>"play-circle",
html_entity_decode("&#xf01d; ") . __("play-circle-o", ANPS_TEMPLATE_LANG)=>"play-circle-o",
html_entity_decode("&#xf1e6; ") . __("plug", ANPS_TEMPLATE_LANG)=>"plug",
html_entity_decode("&#xf067; ") . __("plus", ANPS_TEMPLATE_LANG)=>"plus",
html_entity_decode("&#xf055; ") . __("plus-circle", ANPS_TEMPLATE_LANG)=>"plus-circle",
html_entity_decode("&#xf0fe; ") . __("plus-square", ANPS_TEMPLATE_LANG)=>"plus-square",
html_entity_decode("&#xf196; ") . __("plus-square-o", ANPS_TEMPLATE_LANG)=>"plus-square-o",
html_entity_decode("&#xf011; ") . __("power-off", ANPS_TEMPLATE_LANG)=>"power-off",
html_entity_decode("&#xf02f; ") . __("print", ANPS_TEMPLATE_LANG)=>"print",
html_entity_decode("&#xf12e; ") . __("puzzle-piece", ANPS_TEMPLATE_LANG)=>"puzzle-piece",
html_entity_decode("&#xf1d6; ") . __("qq", ANPS_TEMPLATE_LANG)=>"qq",
html_entity_decode("&#xf029; ") . __("qrcode", ANPS_TEMPLATE_LANG)=>"qrcode",
html_entity_decode("&#xf128; ") . __("question", ANPS_TEMPLATE_LANG)=>"question",
html_entity_decode("&#xf059; ") . __("question-circle", ANPS_TEMPLATE_LANG)=>"question-circle",
html_entity_decode("&#xf10d; ") . __("quote-left", ANPS_TEMPLATE_LANG)=>"quote-left",
html_entity_decode("&#xf10e; ") . __("quote-right", ANPS_TEMPLATE_LANG)=>"quote-right",
html_entity_decode("&#xf1d0; ") . __("ra (alias)", ANPS_TEMPLATE_LANG)=>"ra (alias)",
html_entity_decode("&#xf074; ") . __("random", ANPS_TEMPLATE_LANG)=>"random",
html_entity_decode("&#xf1d0; ") . __("rebel", ANPS_TEMPLATE_LANG)=>"rebel",
html_entity_decode("&#xf1b8; ") . __("recycle", ANPS_TEMPLATE_LANG)=>"recycle",
html_entity_decode("&#xf1a1; ") . __("reddit", ANPS_TEMPLATE_LANG)=>"reddit",
html_entity_decode("&#xf1a2; ") . __("reddit-square", ANPS_TEMPLATE_LANG)=>"reddit-square",
html_entity_decode("&#xf021; ") . __("refresh", ANPS_TEMPLATE_LANG)=>"refresh",
html_entity_decode("&#xf00d; ") . __("remove (alias)", ANPS_TEMPLATE_LANG)=>"remove (alias)",
html_entity_decode("&#xf18b; ") . __("renren", ANPS_TEMPLATE_LANG)=>"renren",
html_entity_decode("&#xf0c9; ") . __("reorder (alias)", ANPS_TEMPLATE_LANG)=>"reorder (alias)",
html_entity_decode("&#xf01e; ") . __("repeat", ANPS_TEMPLATE_LANG)=>"repeat",
html_entity_decode("&#xf112; ") . __("reply", ANPS_TEMPLATE_LANG)=>"reply",
html_entity_decode("&#xf122; ") . __("reply-all", ANPS_TEMPLATE_LANG)=>"reply-all",
html_entity_decode("&#xf079; ") . __("retweet", ANPS_TEMPLATE_LANG)=>"retweet",
html_entity_decode("&#xf157; ") . __("rmb (alias)", ANPS_TEMPLATE_LANG)=>"rmb (alias)",
html_entity_decode("&#xf018; ") . __("road", ANPS_TEMPLATE_LANG)=>"road",
html_entity_decode("&#xf135; ") . __("rocket", ANPS_TEMPLATE_LANG)=>"rocket",
html_entity_decode("&#xf0e2; ") . __("rotate-left (alias)", ANPS_TEMPLATE_LANG)=>"rotate-left (alias)",
html_entity_decode("&#xf01e; ") . __("rotate-right (alias)", ANPS_TEMPLATE_LANG)=>"rotate-right (alias)",
html_entity_decode("&#xf158; ") . __("rouble (alias)", ANPS_TEMPLATE_LANG)=>"rouble (alias)",
html_entity_decode("&#xf09e; ") . __("rss", ANPS_TEMPLATE_LANG)=>"rss",
html_entity_decode("&#xf143; ") . __("rss-square", ANPS_TEMPLATE_LANG)=>"rss-square",
html_entity_decode("&#xf158; ") . __("rub", ANPS_TEMPLATE_LANG)=>"rub",
html_entity_decode("&#xf158; ") . __("ruble (alias)", ANPS_TEMPLATE_LANG)=>"ruble (alias)",
html_entity_decode("&#xf156; ") . __("rupee (alias)", ANPS_TEMPLATE_LANG)=>"rupee (alias)",
html_entity_decode("&#xf0c7; ") . __("save (alias)", ANPS_TEMPLATE_LANG)=>"save (alias)",
html_entity_decode("&#xf0c4; ") . __("scissors", ANPS_TEMPLATE_LANG)=>"scissors",
html_entity_decode("&#xf002; ") . __("search", ANPS_TEMPLATE_LANG)=>"search",
html_entity_decode("&#xf010; ") . __("search-minus", ANPS_TEMPLATE_LANG)=>"search-minus",
html_entity_decode("&#xf00e; ") . __("search-plus", ANPS_TEMPLATE_LANG)=>"search-plus",
html_entity_decode("&#xf213; ") . __("sellsy", ANPS_TEMPLATE_LANG)=>"sellsy",
html_entity_decode("&#xf1d8; ") . __("send (alias)", ANPS_TEMPLATE_LANG)=>"send (alias)",
html_entity_decode("&#xf1d9; ") . __("send-o (alias)", ANPS_TEMPLATE_LANG)=>"send-o (alias)",
html_entity_decode("&#xf233; ") . __("server", ANPS_TEMPLATE_LANG)=>"server",
html_entity_decode("&#xf064; ") . __("share", ANPS_TEMPLATE_LANG)=>"share",
html_entity_decode("&#xf1e0; ") . __("share-alt", ANPS_TEMPLATE_LANG)=>"share-alt",
html_entity_decode("&#xf1e1; ") . __("share-alt-square", ANPS_TEMPLATE_LANG)=>"share-alt-square",
html_entity_decode("&#xf14d; ") . __("share-square", ANPS_TEMPLATE_LANG)=>"share-square",
html_entity_decode("&#xf045; ") . __("share-square-o", ANPS_TEMPLATE_LANG)=>"share-square-o",
html_entity_decode("&#xf20b; ") . __("shekel (alias)", ANPS_TEMPLATE_LANG)=>"shekel (alias)",
html_entity_decode("&#xf20b; ") . __("sheqel (alias)", ANPS_TEMPLATE_LANG)=>"sheqel (alias)",
html_entity_decode("&#xf132; ") . __("shield", ANPS_TEMPLATE_LANG)=>"shield",
html_entity_decode("&#xf21a; ") . __("ship", ANPS_TEMPLATE_LANG)=>"ship",
html_entity_decode("&#xf214; ") . __("shirtsinbulk", ANPS_TEMPLATE_LANG)=>"shirtsinbulk",
html_entity_decode("&#xf07a; ") . __("shopping-cart", ANPS_TEMPLATE_LANG)=>"shopping-cart",
html_entity_decode("&#xf090; ") . __("sign-in", ANPS_TEMPLATE_LANG)=>"sign-in",
html_entity_decode("&#xf08b; ") . __("sign-out", ANPS_TEMPLATE_LANG)=>"sign-out",
html_entity_decode("&#xf012; ") . __("signal", ANPS_TEMPLATE_LANG)=>"signal",
html_entity_decode("&#xf215; ") . __("simplybuilt", ANPS_TEMPLATE_LANG)=>"simplybuilt",
html_entity_decode("&#xf0e8; ") . __("sitemap", ANPS_TEMPLATE_LANG)=>"sitemap",
html_entity_decode("&#xf216; ") . __("skyatlas", ANPS_TEMPLATE_LANG)=>"skyatlas",
html_entity_decode("&#xf17e; ") . __("skype", ANPS_TEMPLATE_LANG)=>"skype",
html_entity_decode("&#xf198; ") . __("slack", ANPS_TEMPLATE_LANG)=>"slack",
html_entity_decode("&#xf1de; ") . __("sliders", ANPS_TEMPLATE_LANG)=>"sliders",
html_entity_decode("&#xf1e7; ") . __("slideshare", ANPS_TEMPLATE_LANG)=>"slideshare",
html_entity_decode("&#xf118; ") . __("smile-o", ANPS_TEMPLATE_LANG)=>"smile-o",
html_entity_decode("&#xf1e3; ") . __("soccer-ball-o (alias)", ANPS_TEMPLATE_LANG)=>"soccer-ball-o (alias)",
html_entity_decode("&#xf0dc; ") . __("sort", ANPS_TEMPLATE_LANG)=>"sort",
html_entity_decode("&#xf15d; ") . __("sort-alpha-asc", ANPS_TEMPLATE_LANG)=>"sort-alpha-asc",
html_entity_decode("&#xf15e; ") . __("sort-alpha-desc", ANPS_TEMPLATE_LANG)=>"sort-alpha-desc",
html_entity_decode("&#xf160; ") . __("sort-amount-asc", ANPS_TEMPLATE_LANG)=>"sort-amount-asc",
html_entity_decode("&#xf161; ") . __("sort-amount-desc", ANPS_TEMPLATE_LANG)=>"sort-amount-desc",
html_entity_decode("&#xf0de; ") . __("sort-asc", ANPS_TEMPLATE_LANG)=>"sort-asc",
html_entity_decode("&#xf0dd; ") . __("sort-desc", ANPS_TEMPLATE_LANG)=>"sort-desc",
html_entity_decode("&#xf0dd; ") . __("sort-down (alias)", ANPS_TEMPLATE_LANG)=>"sort-down (alias)",
html_entity_decode("&#xf162; ") . __("sort-numeric-asc", ANPS_TEMPLATE_LANG)=>"sort-numeric-asc",
html_entity_decode("&#xf163; ") . __("sort-numeric-desc", ANPS_TEMPLATE_LANG)=>"sort-numeric-desc",
html_entity_decode("&#xf0de; ") . __("sort-up (alias)", ANPS_TEMPLATE_LANG)=>"sort-up (alias)",
html_entity_decode("&#xf1be; ") . __("soundcloud", ANPS_TEMPLATE_LANG)=>"soundcloud",
html_entity_decode("&#xf197; ") . __("space-shuttle", ANPS_TEMPLATE_LANG)=>"space-shuttle",
html_entity_decode("&#xf110; ") . __("spinner", ANPS_TEMPLATE_LANG)=>"spinner",
html_entity_decode("&#xf1b1; ") . __("spoon", ANPS_TEMPLATE_LANG)=>"spoon",
html_entity_decode("&#xf1bc; ") . __("spotify", ANPS_TEMPLATE_LANG)=>"spotify",
html_entity_decode("&#xf0c8; ") . __("square", ANPS_TEMPLATE_LANG)=>"square",
html_entity_decode("&#xf096; ") . __("square-o", ANPS_TEMPLATE_LANG)=>"square-o",
html_entity_decode("&#xf18d; ") . __("stack-exchange", ANPS_TEMPLATE_LANG)=>"stack-exchange",
html_entity_decode("&#xf16c; ") . __("stack-overflow", ANPS_TEMPLATE_LANG)=>"stack-overflow",
html_entity_decode("&#xf005; ") . __("star", ANPS_TEMPLATE_LANG)=>"star",
html_entity_decode("&#xf089; ") . __("star-half", ANPS_TEMPLATE_LANG)=>"star-half",
html_entity_decode("&#xf123; ") . __("star-half-empty (alias)", ANPS_TEMPLATE_LANG)=>"star-half-empty (alias)",
html_entity_decode("&#xf123; ") . __("star-half-full (alias)", ANPS_TEMPLATE_LANG)=>"star-half-full (alias)",
html_entity_decode("&#xf123; ") . __("star-half-o", ANPS_TEMPLATE_LANG)=>"star-half-o",
html_entity_decode("&#xf006; ") . __("star-o", ANPS_TEMPLATE_LANG)=>"star-o",
html_entity_decode("&#xf1b6; ") . __("steam", ANPS_TEMPLATE_LANG)=>"steam",
html_entity_decode("&#xf1b7; ") . __("steam-square", ANPS_TEMPLATE_LANG)=>"steam-square",
html_entity_decode("&#xf048; ") . __("step-backward", ANPS_TEMPLATE_LANG)=>"step-backward",
html_entity_decode("&#xf051; ") . __("step-forward", ANPS_TEMPLATE_LANG)=>"step-forward",
html_entity_decode("&#xf0f1; ") . __("stethoscope", ANPS_TEMPLATE_LANG)=>"stethoscope",
html_entity_decode("&#xf04d; ") . __("stop", ANPS_TEMPLATE_LANG)=>"stop",
html_entity_decode("&#xf21d; ") . __("street-view", ANPS_TEMPLATE_LANG)=>"street-view",
html_entity_decode("&#xf0cc; ") . __("strikethrough", ANPS_TEMPLATE_LANG)=>"strikethrough",
html_entity_decode("&#xf1a4; ") . __("stumbleupon", ANPS_TEMPLATE_LANG)=>"stumbleupon",
html_entity_decode("&#xf1a3; ") . __("stumbleupon-circle", ANPS_TEMPLATE_LANG)=>"stumbleupon-circle",
html_entity_decode("&#xf12c; ") . __("subscript", ANPS_TEMPLATE_LANG)=>"subscript",
html_entity_decode("&#xf239; ") . __("subway", ANPS_TEMPLATE_LANG)=>"subway",
html_entity_decode("&#xf0f2; ") . __("suitcase", ANPS_TEMPLATE_LANG)=>"suitcase",
html_entity_decode("&#xf185; ") . __("sun-o", ANPS_TEMPLATE_LANG)=>"sun-o",
html_entity_decode("&#xf12b; ") . __("superscript", ANPS_TEMPLATE_LANG)=>"superscript",
html_entity_decode("&#xf1cd; ") . __("support (alias)", ANPS_TEMPLATE_LANG)=>"support (alias)",
html_entity_decode("&#xf0ce; ") . __("table", ANPS_TEMPLATE_LANG)=>"table",
html_entity_decode("&#xf10a; ") . __("tablet", ANPS_TEMPLATE_LANG)=>"tablet",
html_entity_decode("&#xf0e4; ") . __("tachometer", ANPS_TEMPLATE_LANG)=>"tachometer",
html_entity_decode("&#xf02b; ") . __("tag", ANPS_TEMPLATE_LANG)=>"tag",
html_entity_decode("&#xf02c; ") . __("tags", ANPS_TEMPLATE_LANG)=>"tags",
html_entity_decode("&#xf0ae; ") . __("tasks", ANPS_TEMPLATE_LANG)=>"tasks",
html_entity_decode("&#xf1ba; ") . __("taxi", ANPS_TEMPLATE_LANG)=>"taxi",
html_entity_decode("&#xf1d5; ") . __("tencent-weibo", ANPS_TEMPLATE_LANG)=>"tencent-weibo",
html_entity_decode("&#xf120; ") . __("terminal", ANPS_TEMPLATE_LANG)=>"terminal",
html_entity_decode("&#xf034; ") . __("text-height", ANPS_TEMPLATE_LANG)=>"text-height",
html_entity_decode("&#xf035; ") . __("text-width", ANPS_TEMPLATE_LANG)=>"text-width",
html_entity_decode("&#xf00a; ") . __("th", ANPS_TEMPLATE_LANG)=>"th",
html_entity_decode("&#xf009; ") . __("th-large", ANPS_TEMPLATE_LANG)=>"th-large",
html_entity_decode("&#xf00b; ") . __("th-list", ANPS_TEMPLATE_LANG)=>"th-list",
html_entity_decode("&#xf08d; ") . __("thumb-tack", ANPS_TEMPLATE_LANG)=>"thumb-tack",
html_entity_decode("&#xf165; ") . __("thumbs-down", ANPS_TEMPLATE_LANG)=>"thumbs-down",
html_entity_decode("&#xf088; ") . __("thumbs-o-down", ANPS_TEMPLATE_LANG)=>"thumbs-o-down",
html_entity_decode("&#xf087; ") . __("thumbs-o-up", ANPS_TEMPLATE_LANG)=>"thumbs-o-up",
html_entity_decode("&#xf164; ") . __("thumbs-up", ANPS_TEMPLATE_LANG)=>"thumbs-up",
html_entity_decode("&#xf145; ") . __("ticket", ANPS_TEMPLATE_LANG)=>"ticket",
html_entity_decode("&#xf00d; ") . __("times", ANPS_TEMPLATE_LANG)=>"times",
html_entity_decode("&#xf057; ") . __("times-circle", ANPS_TEMPLATE_LANG)=>"times-circle",
html_entity_decode("&#xf05c; ") . __("times-circle-o", ANPS_TEMPLATE_LANG)=>"times-circle-o",
html_entity_decode("&#xf043; ") . __("tint", ANPS_TEMPLATE_LANG)=>"tint",
html_entity_decode("&#xf150; ") . __("toggle-down (alias)", ANPS_TEMPLATE_LANG)=>"toggle-down (alias)",
html_entity_decode("&#xf191; ") . __("toggle-left (alias)", ANPS_TEMPLATE_LANG)=>"toggle-left (alias)",
html_entity_decode("&#xf204; ") . __("toggle-off", ANPS_TEMPLATE_LANG)=>"toggle-off",
html_entity_decode("&#xf205; ") . __("toggle-on", ANPS_TEMPLATE_LANG)=>"toggle-on",
html_entity_decode("&#xf152; ") . __("toggle-right (alias)", ANPS_TEMPLATE_LANG)=>"toggle-right (alias)",
html_entity_decode("&#xf151; ") . __("toggle-up (alias)", ANPS_TEMPLATE_LANG)=>"toggle-up (alias)",
html_entity_decode("&#xf238; ") . __("train", ANPS_TEMPLATE_LANG)=>"train",
html_entity_decode("&#xf224; ") . __("transgender", ANPS_TEMPLATE_LANG)=>"transgender",
html_entity_decode("&#xf225; ") . __("transgender-alt", ANPS_TEMPLATE_LANG)=>"transgender-alt",
html_entity_decode("&#xf1f8; ") . __("trash", ANPS_TEMPLATE_LANG)=>"trash",
html_entity_decode("&#xf014; ") . __("trash-o", ANPS_TEMPLATE_LANG)=>"trash-o",
html_entity_decode("&#xf1bb; ") . __("tree", ANPS_TEMPLATE_LANG)=>"tree",
html_entity_decode("&#xf181; ") . __("trello", ANPS_TEMPLATE_LANG)=>"trello",
html_entity_decode("&#xf091; ") . __("trophy", ANPS_TEMPLATE_LANG)=>"trophy",
html_entity_decode("&#xf0d1; ") . __("truck", ANPS_TEMPLATE_LANG)=>"truck",
html_entity_decode("&#xf195; ") . __("try", ANPS_TEMPLATE_LANG)=>"try",
html_entity_decode("&#xf1e4; ") . __("tty", ANPS_TEMPLATE_LANG)=>"tty",
html_entity_decode("&#xf173; ") . __("tumblr", ANPS_TEMPLATE_LANG)=>"tumblr",
html_entity_decode("&#xf174; ") . __("tumblr-square", ANPS_TEMPLATE_LANG)=>"tumblr-square",
html_entity_decode("&#xf195; ") . __("turkish-lira (alias)", ANPS_TEMPLATE_LANG)=>"turkish-lira (alias)",
html_entity_decode("&#xf1e8; ") . __("twitch", ANPS_TEMPLATE_LANG)=>"twitch",
html_entity_decode("&#xf099; ") . __("twitter", ANPS_TEMPLATE_LANG)=>"twitter",
html_entity_decode("&#xf081; ") . __("twitter-square", ANPS_TEMPLATE_LANG)=>"twitter-square",
html_entity_decode("&#xf0e9; ") . __("umbrella", ANPS_TEMPLATE_LANG)=>"umbrella",
html_entity_decode("&#xf0cd; ") . __("underline", ANPS_TEMPLATE_LANG)=>"underline",
html_entity_decode("&#xf0e2; ") . __("undo", ANPS_TEMPLATE_LANG)=>"undo",
html_entity_decode("&#xf19c; ") . __("university", ANPS_TEMPLATE_LANG)=>"university",
html_entity_decode("&#xf127; ") . __("unlink (alias)", ANPS_TEMPLATE_LANG)=>"unlink (alias)",
html_entity_decode("&#xf09c; ") . __("unlock", ANPS_TEMPLATE_LANG)=>"unlock",
html_entity_decode("&#xf13e; ") . __("unlock-alt", ANPS_TEMPLATE_LANG)=>"unlock-alt",
html_entity_decode("&#xf0dc; ") . __("unsorted (alias)", ANPS_TEMPLATE_LANG)=>"unsorted (alias)",
html_entity_decode("&#xf093; ") . __("upload", ANPS_TEMPLATE_LANG)=>"upload",
html_entity_decode("&#xf155; ") . __("usd", ANPS_TEMPLATE_LANG)=>"usd",
html_entity_decode("&#xf007; ") . __("user", ANPS_TEMPLATE_LANG)=>"user",
html_entity_decode("&#xf0f0; ") . __("user-md", ANPS_TEMPLATE_LANG)=>"user-md",
html_entity_decode("&#xf234; ") . __("user-plus", ANPS_TEMPLATE_LANG)=>"user-plus",
html_entity_decode("&#xf21b; ") . __("user-secret", ANPS_TEMPLATE_LANG)=>"user-secret",
html_entity_decode("&#xf235; ") . __("user-times", ANPS_TEMPLATE_LANG)=>"user-times",
html_entity_decode("&#xf0c0; ") . __("users", ANPS_TEMPLATE_LANG)=>"users",
html_entity_decode("&#xf221; ") . __("venus", ANPS_TEMPLATE_LANG)=>"venus",
html_entity_decode("&#xf226; ") . __("venus-double", ANPS_TEMPLATE_LANG)=>"venus-double",
html_entity_decode("&#xf228; ") . __("venus-mars", ANPS_TEMPLATE_LANG)=>"venus-mars",
html_entity_decode("&#xf237; ") . __("viacoin", ANPS_TEMPLATE_LANG)=>"viacoin",
html_entity_decode("&#xf03d; ") . __("video-camera", ANPS_TEMPLATE_LANG)=>"video-camera",
html_entity_decode("&#xf194; ") . __("vimeo-square", ANPS_TEMPLATE_LANG)=>"vimeo-square",
html_entity_decode("&#xf1ca; ") . __("vine", ANPS_TEMPLATE_LANG)=>"vine",
html_entity_decode("&#xf189; ") . __("vk", ANPS_TEMPLATE_LANG)=>"vk",
html_entity_decode("&#xf027; ") . __("volume-down", ANPS_TEMPLATE_LANG)=>"volume-down",
html_entity_decode("&#xf026; ") . __("volume-off", ANPS_TEMPLATE_LANG)=>"volume-off",
html_entity_decode("&#xf028; ") . __("volume-up", ANPS_TEMPLATE_LANG)=>"volume-up",
html_entity_decode("&#xf071; ") . __("warning (alias)", ANPS_TEMPLATE_LANG)=>"warning (alias)",
html_entity_decode("&#xf1d7; ") . __("wechat (alias)", ANPS_TEMPLATE_LANG)=>"wechat (alias)",
html_entity_decode("&#xf18a; ") . __("weibo", ANPS_TEMPLATE_LANG)=>"weibo",
html_entity_decode("&#xf1d7; ") . __("weixin", ANPS_TEMPLATE_LANG)=>"weixin",
html_entity_decode("&#xf232; ") . __("whatsapp", ANPS_TEMPLATE_LANG)=>"whatsapp",
html_entity_decode("&#xf193; ") . __("wheelchair", ANPS_TEMPLATE_LANG)=>"wheelchair",
html_entity_decode("&#xf1eb; ") . __("wifi", ANPS_TEMPLATE_LANG)=>"wifi",
html_entity_decode("&#xf17a; ") . __("windows", ANPS_TEMPLATE_LANG)=>"windows",
html_entity_decode("&#xf159; ") . __("won (alias)", ANPS_TEMPLATE_LANG)=>"won (alias)",
html_entity_decode("&#xf19a; ") . __("wordpress", ANPS_TEMPLATE_LANG)=>"wordpress",
html_entity_decode("&#xf0ad; ") . __("wrench", ANPS_TEMPLATE_LANG)=>"wrench",
html_entity_decode("&#xf168; ") . __("xing", ANPS_TEMPLATE_LANG)=>"xing",
html_entity_decode("&#xf169; ") . __("xing-square", ANPS_TEMPLATE_LANG)=>"xing-square",
html_entity_decode("&#xf19e; ") . __("yahoo", ANPS_TEMPLATE_LANG)=>"yahoo",
html_entity_decode("&#xf1e9; ") . __("yelp", ANPS_TEMPLATE_LANG)=>"yelp",
html_entity_decode("&#xf157; ") . __("yen (alias)", ANPS_TEMPLATE_LANG)=>"yen (alias)",
html_entity_decode("&#xf167; ") . __("youtube", ANPS_TEMPLATE_LANG)=>"youtube",
html_entity_decode("&#xf16a; ") . __("youtube-play", ANPS_TEMPLATE_LANG)=>"youtube-play",
html_entity_decode("&#xf166; ") . __("youtube-square", ANPS_TEMPLATE_LANG)=>"youtube-square"
    );
}